<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.099000930786</MDI>
      <MDI key="STATISTICS_MEAN">10.320499378271</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3600001335144</MDI>
      <MDI key="STATISTICS_STDDEV">7.3703500251416</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
